@charset "utf-8";
/*---------------------------------------------------------
  通用公共样式
---------------------------------------------------------*/
html {
    background: #fff;
}

body, h1, h2, h3, h4, h5, h6, div, ul, ol, li, a, img, p, span, input {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "微软雅黑";
    width: 100vw;
    margin: 0 auto;
    font-size: 16px;
    overflow-x: hidden;
}

ul, ol {
    list-style: none;
}

img {
    border: none;
}

a {
    color: #2b2b2b;
    text-decoration: none;
}

/*点击去掉蓝色背景*/
a:active {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.clearfix::after {
    content: ".";
    clear: both;
    display: block;
    overflow: hidden;
    font-size: 0;
    height: 0;
}

.clearfix {
    zoom: 1;
}

/*---------------------------------------------------------
  头部公共样式
---------------------------------------------------------*/
#header {
    width: 100%;
    height: 350px;
}

/*#header img{*/
/*  width: 100%;*/
/*  height: 350px;*/
/*}*/
#nav {
    width: 100%;
    height: 40px;
    bottom: 0;
    left: 0;
    background-color: #1C649F;
    margin-top: 0px;
}

#nav ul {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
}

#nav ul li {
    width: 100%;
}

#nav ul li > a {
    line-height: 40px;
    font-size: 18px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

#nav ul li > a:hover {
    background-color: #4A9CDF;
}

#nav img {
    height: 18px;
    margin: 11px 11px 11px 0;
}

/*---------------------------------------------------------
  脚部公共样式
---------------------------------------------------------*/
#footer {
    width: 100%;
    height: 100%;
    background: #1C649F;
    padding: 20px 0;
    color: #fff;
}

#footer .footerInfo {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    position: relative;
}

#footer .footerInfo p {
    text-align: center;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
}

#footer .footerInfo p a {
    color: #fff;
}

#footer .gov {
    position: absolute;
    top: 25px;
    left: 10px;
}

#footer .national {
    width: 20px;
    height: 20px;
    margin: -3px 5px;
}

.hidden {
    display: none;
}

